.stat {
	background-color: #2C2C2E;
	position: relative;
	padding: 107px 24px;
}
.stat__container {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.stat__img {
	position: absolute;
	z-index: 1;
	top: 57px;
	right: 0;
	width: 100%;
	max-width: 526px;
}
.stat__header {
	margin-bottom: 30px;
}
.stat__list {
	display: flex;
	grid-gap: 30px;
	flex-wrap: wrap;
	justify-content: center;
}
.stat__item {
	width: 100%;
	max-width: 300px;
	min-height: 200px;
	padding: 20px 26px;
	box-sizing: border-box;
}
.stat__item:not(.stat__item-empty) {
	background-color: #373739;
	border-radius: 14px;
}
.stat__item-num {
	font-weight: 500;
	color: #64C2C4;
	margin-bottom: 11px;
	display: flex;
	flex-wrap: wrap;
}
.stat__item-num span {
	font-size: 28px;
	line-height: 1.11;
}
.stat__item-num big {
	font-size: 60px;
	line-height: 1;
}
.stat__item-text {
	max-width: 191px;
}

@media (max-width: 1080px) {
	.stat {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.stat__item-empty {
		display: none;
	}
	.stat__img {
		top: 29px;
		max-width: 366px;
	}
	.stat__header {
		max-width: 630px;
		margin-left: auto;
		margin-right: auto;
	} 
}
@media (max-width: 768px) {
	.stat {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.stat__img {
		top: 20px;
		max-width: 266px;
	}
	.stat__list {
		grid-gap: 20px;
	}
	.stat__item {
		border-radius: 10px;
		padding: 15px 20px;
		min-height: 160px;
		max-width: 260px;
	}
	.stat__item-num {
		margin-bottom: 6px;
	}
	.stat__item-num big {
		font-size: 50px;
	}
	.stat__item-num span {
		font-size: 20px;
	}
	.stat__item-text {
		font-size: 14px;
		line-height: 1.5;
	}
	.stat__header {
		max-width: 540px;
		margin-bottom: 20px;
	}
}
@media (max-width: 768px) {
	.stat {
		margin-left: -24px;
		margin-right: -24px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.stat__img {
		top: 10px;
		max-width: 176px;
	}
}